globus-gsi-proxy-core 3.4-4 source package in Ubuntu

Changelog

globus-gsi-proxy-core (3.4-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 May 2009 09:19:56 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-05-15
Uploaded to:
Karmic
Original maintainer:
Mattias Ellert
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-gsi-proxy-core_3.4.orig.tar.gz 330.3 KiB f61a09a37db389b0c5ca61d7d545f74e4a8614b83213cc7611c7919c2ab7ebf8
globus-gsi-proxy-core_3.4-4.diff.gz 7.2 KiB 98b2881d7963a368e8cfc3554570a4ea12d8e6ede19013899d1ed75f212ed430
globus-gsi-proxy-core_3.4-4.dsc 1.9 KiB 4b3cfbb2d3215b30fc8bd7b5eeae996243dea9aa5fec502aebca5d0c634f5967

Available diffs

View changes file

Binary packages built by this source

libglobus-gsi-proxy-core-dev: No summary available for libglobus-gsi-proxy-core-dev in ubuntu karmic.

No description available for libglobus-gsi-proxy-core-dev in ubuntu karmic.

libglobus-gsi-proxy-core-doc: No summary available for libglobus-gsi-proxy-core-doc in ubuntu karmic.

No description available for libglobus-gsi-proxy-core-doc in ubuntu karmic.

libglobus-gsi-proxy-core0: No summary available for libglobus-gsi-proxy-core0 in ubuntu maverick.

No description available for libglobus-gsi-proxy-core0 in ubuntu maverick.